﻿body {
	background: #FFFFFF url(../imgs/TLO2.jpg);
	margin: 0px;
	padding: 0px;
	min-height:1000px;
	font-size:0px;
	font-family: Tahoma, Verdana, sans-serif; 
}
#strona {
	position:relative;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	width:960px;
}
#static {
	position: fixed;
	height: 250px;
}
#top {
	float:left;
	width:960px;
	height:230px;
/*	background-image:url(../imgs/top_tlo.jpg);*/
	background-repeat:repeat-x;
}
#top_logo1, #top_logo1 a {
	position:relative;
	float:left;
	width:960px;
	height:200px;
	margin-top: 30px;
	background-image:url(../imgs/BAN05.jpg);
	background-repeat: no-repeat; 
}
#top_logo2, #top_logo2 a {
	position:relative;
	float:left;
	width:960px;
	height:200px;
	margin-top: 30px;
	background-image:url(../imgs/BAN05.jpg);
	background-repeat: no-repeat;
}
#top_logo3, #top_logo3 a {
	position:relative;
	float:left;
	width:960px;
	height:200px;
	margin-top: 30px;
	background-image:url(../imgs/BAN05.jpg);
	background-repeat: no-repeat;
}
#top_logo4, #top_logo4 a {
	position:relative;
	float:left;
	width:960px;
	height:200px;
	margin-top: 30px;
/*	background-image:url(../imgs/BAN05.jpg);
	background-repeat: no-repeat;  */
}
#top_logo5, #top_logo5 a {
	position:relative;
	float:left;
	width:960px;
	height:200px;
	margin-top: 30px;
	background-image:url(../imgs/BAN05.jpg);
	background-repeat: no-repeat;
}
#top_ico_pl a {
	position:relative;
/*	float:left; */
	width: 50px;
	height: 50px;
	background-image:url(../imgs/goldenline.png);
	background-repeat: no-repeat;
	margin-top: 75px;
	margin-left: 10px;
	display:inline;
}
#top_ico_en a {
	position:relative;
/*	float:left;  */
	width: 50px;
	height:50px;
	background-image:url(../imgs/linkedin.png);
	background-repeat: no-repeat;
	margin-top:75px;
	margin-left:10px;
	display:inline;
}
#top_photo {
	position:relative;
	float:left;
	width: 960px;
	height:10px;
	background:#FFFFFF;
	/* background-image:url(../images/photo_top.jpg); */
	background-repeat: no-repeat;
} 
#menu {
	position: relative;
	float:left;
 	padding:0; 
  	margin: 0;
	text-align: center;
	list-style: none inside;
 	background: #929292;
}
#menu li.submenu {
	display: inline;
	float: left;
	background-image:url(../imgs/menu_tlo.jpg);
	background-repeat: repeat-x;
	color: #FFFFFF;
	width:191px;
	height: 33px;
	line-height: 33px;
	padding-left:0px;
	padding-right:0px;
	margin: 0 1px 0 0;
	font-weight: normal;
	font-size: 12px;
	font-family: Tahoma, Verdana, sans-serif; 
	text-transform: uppercase;
	font-weight: bold;
}
#menu li.special {
	width:191px;
	padding-left:0px;
	padding-right:0px;
}
#menu li.submenu.hover,#menu li.submenu:hover {
/*	background-image:url(../imgs/menu_hover2.jpg);*/
	background-repeat: repeat-x;
	color: #FFFFFF;
}
#menu li.submenu.submenu_active {
/*	background-image:url(../imgs/menu_hover2.jpg);*/
	background-repeat: repeat-x;
	color: #FFFFFF;
	height: 35px;
}
#menu ul {
	background: #000000;
	position: absolute;
	left: 0;
	top: 33px;
	width: 960px;
	height: 35px;
	line-height: 35px;
	text-align:left;
	margin: 0;
	padding: 0;
	display: none;
	font-weight: normal;
	font-family: Tahoma, Verdana, sans-serif; 
	font-weight:normal;
}
#menu li.submenu a.submenu:link,
#menu li.submenu a.submenu:visited,
#menu li.submenu a.submenu:hover {
	color:#FFF;
	text-decoration:none;
}
#menu li.submenu.hover a.submenu:link,
#menu li.submenu.hover a.submenu:visited,
#menu li.submenu.hover a.submenu:hover,
#menu li.submenu:hover a.submenu:link,
#menu li.submenu:hover a.submenu:visited,
#menu li.submenu:hover a.submenu:hover {
	color: #FFFFFF;
	text-decoration:none;
}
#menu li.submenu.submenu_active a.submenu:link,
#menu li.submenu.submenu_active a.submenu:visited,
#menu li.submenu.submenu_active a.submenu:hover {
	color: #FFFFFF;
}
#menu a.submenu {
	display: block;
	height: 100%;
	width: 100%;
}
#menu ul li {
	display:inline;
	padding:0 10px;
	width:1px;
	height:24px;
	background-image:url(../imgs/submenu_tlo.jpg);
	background-repeat: repeat-y;
}
#menu ul li a:link,
#menu ul li a:visited {
	color: Gray;
	text-decoration:none;
	font-weight:bold;
}
#menu ul li a:hover {
	color: Gray;
	text-decoration:underline; 
}
#menu ul li.active a:link,
#menu ul li.active a:visited,
#menu ul li.active a:hover {
	color: Gray;
	text-decoration:none;
}
#menu ul li.active a:link,
#menu ul li.active a:visited,
#menu ul li.active a:hover {
	font-weight: bold;
	color: Gray;
	text-decoration:none;
}
#menu li.submenu_active li a:link,
#menu li.submenu_active li a:visited {
	color: Black;
}
#menu li.submenu_active li a:hover,
#menu li.submenu_active li.active a:link,
#menu li.submenu_active li.active a:visited,
#menu li.submenu_active li.active a:hover {
	color: Black;
	text-decoration:none;
}
#menu li:hover ul,
#menu li.hover ul {
	display: block;
	z-index: 2;
	background-image:url(../imgs/submenu_tlo.jpg);
	background-repeat: repeat-x;
}
#menu li.submenu_active ul {
	display: block;
	background-image:url(../imgs/submenu_tlo.jpg);
	background-repeat: repeat-x;
}
#menu_tlo {
	float:left;
	width: 960px;
	height:68px;
	background:#929292;
	background-image:url(../imgs/menu_tlo.jpg);
	background-repeat: repeat-x;
}
#content_back {
	position:relative;
	float:left;
	width: 960px;
	background-color: #fff;
	filter:alpha(opacity=75);
	opacity: 0.85;
	-moz-opacity:0.85;
}
.content_main {
	float:left;
	font-size:14px;
	font-family: Tahoma, verdana, arial, sans-serif;
	color:Black;
	width:960px;
/*	line-height: normal; */
	line-height: 20px; 
	text-align:left;
	text-align: justify;
	color: #000;
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;

</div>
}
.content_full {
	float:left;
	padding-left:20px;
	padding-right:20px;
}
.content_part {
	float:left;
	width:580px;
	padding-left:20px;
	padding-right:20px;
}
.content_part_center {
	text-align: center;
	float:left;
	width:580px;
	padding-left:20px;
	padding-right:20px;
}
.content_adres {
	width:960px;
	text-align: center;
	float:left;
}

.content_pic {
	float:left;
	width:280px;
	padding-left:20px;
	padding-right:20px;
}
.content_title {
	font-size:22px;
	font-variant:small-caps;
}
.content_subtitle {
	font-size:16px;
	padding-top:20px;
	padding-left:20px;
}
#bottom {
	position:relative;
	float:left;
	width:960px;
	height:34px;
/*	margin-top:50px;	*/
	background-image:url(../imgs/bottom_tlo.jpg);
	background-repeat:repeat-x;
}
.bottom_info {
	float: left;
	font-size: 10px;
	font-family: Tahoma, Verdana, sans-serif; 
	color: White;
	width: 960px;
	text-align: center;
	font-weight: bold;
	padding: 10px;
}	
#bottom_pic, #bottom_pic a {
	position:relative;
	float:left;
	width:824px;
	height:112px;
	background-image:url(../imgs/bottom_pic.jpg);
	background-repeat: no-repeat;
}
#bottom_stat a {
	position:relative;
	float:left;
	width:45px;
	height:34px;
	background-image:url(../imgs/ico_stat2.jpg);
	background-repeat: no-repeat;
	margin-top:2px;
	margin-left:450px;
	display:inline;
}
#face-slider{
	position:fixed;
	right:-302px;
	top:190px;
	z-index:100;
}
#face-slider #tab{
	cursor:pointer;
	height:110px;
	width:35px;
	float:left;
	background: url(../imgs/facebook-slider.png) no-repeat center center;
}
#face-code{
	padding:5px;
	border: solid #0170cf 3px;
	background: #fff;
	float:left;
	width:286px;
	height:296px;
	-moz-border-radius: 0 0 0 8px;
	-webkit-border-radius: 0 0 0 8px;
	border-radius: 0 0 0 8px;
}

